input{
	border-radius: 0;
}
img{
	width: 100%;
}
/* init custom radio button*/
.custom-radio{
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	/*font-size: 20px;*/
	-webkit-user-select:none;
	-ms-user-select:none;
	-moz-user-select:none;
	user-select: none;
}
.custom-radio input{
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.checkradio{
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eee;
	border-radius: 50%;
}
.custom-radio:hover input ~ .checkradio{
	background-color: #ccc;
}
.custom-radio input:checked ~.checkradio{
	background-color: #2196F3;
}
.checkradio::after{
	content: "";
	position: absolute;
	display: none;
}
.custom-radio input:checked ~ .checkradio::after{
	display: block;
}
.custom-radio .checkradio::after{
	top: 6px;
	left: 6px;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background-color: white;
}
/* End custom radio button*/

/* Init custom checkbox */
.custom-checkbox{
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	/*font-size: 22px;*/
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	-ms-user-select:none;
	user-select: none;
}
.custom-checkbox input{
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.checkbox{
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eee;
}
.custom-checkbox:hover input ~.checkbox{
	background-color: #ccc;
}
.custom-checkbox input:checked ~.checkbox{
	background-color: #2196F3;
}
.checkbox::after{
	content: "";
	position: absolute;
	display: none;
}
.custom-checkbox input:checked ~.checkbox::after{
	display: block;
}
.custom-checkbox .checkbox::after{
	left: 8px;
	top: 1px;
	width: 9px;
	height: 18px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform: rotate(45deg);
}
/* End custom radio*/

/* Animate loading */
.animate .loading img{
	width: 100%;
}
.animate{
	position: fixed;
	display: none;
	background-color: rgba(52,58,64,0.8);
	width: 100%;
	height: 100%;
	z-index: 1071;
	top: 0;
	bottom: 0;
	left: 0;	
}
.animate .loading{
	position: absolute;
	width: 200px;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background-color: rgb(255,255,255,1);
	padding: 13px;
	border-radius: 10px;
}

.animate .response{
	position: absolute;
	max-width: 330px;
	width: 100%;
	text-align: center;
	padding: 20px;
	border-radius: 10px;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background-color: rgba(255,255,255,1);
}
.animate .response h3{
	font-weight: bold;
	margin-top: 15px;
	color: #6c757d;
}
.animate .response p{
	font-size: 17px;
	color: #6c757d;
}
/* End animate loading*/

.color-dark{
	color: #fff;
	background-color: #343a40;
}